アメブロはTOMCAT5.5.12でうごいてるみたい

今日たまたまアメブロでエラーを発生させることに成功。
ベンダーエラー画面が丸見えでTomcat5.5.12で動いていることがわかってしまった。
ほかの画面だと対応されてるのにここだけ対応漏れのようだ。

Tomcatの5.5.12はアーカイブを見ると2005年の9月のリリースみたい。
結構古いので動いてるんだな。

広告を非表示にする